import { CheckboxField } from "../fieldTypes";
export declare function CheckboxEditor({ field, readOnly, }: {
    field: CheckboxField;
    readOnly?: boolean;
}): import("react/jsx-runtime").JSX.Element | undefined;
